{
  "title":"team1finalreport.pdf",
  "description": "This file contains the final report for the project by the students named 'Project Randomize'.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/031f460ed79cf9b954464c3225640724_team1finalreport.pdf",
  "learning_resource_types": ["Projects"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
